{
   "format_version":"1.13.0",
   "minecraft:entity":{
      "description":{
         "identifier":"vatonage:lightcircle4",
         "is_spawnable":false,
         "is_summonable":true,
         "is_experimental":false,
         "runtime_identifier":"minecraft:ender_crystal",
         "scripts":{
            "animate":[
               "walk"
            ]
         },
         "animations":{
            "walk":"controller.animation.lightcircle4"
         }
      },
      "components":{
         "minecraft:collision_box":{
            "width":0,
            "height":0
         },
         "minecraft:scale":{
            "value":4.0
         }
      }
   }
}